.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eb9c139c-3b0d-79c0-1cbb-3e2637f2cb7b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c45b7c41-baf6-5061-619d-bbd43db23bc8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-32487d63-31a9-6fad-a69b-191c667313cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fecb419d-dc23-9730-6a13-76855225131c {
margin-bottom: var(--spacer-5,3rem) !important;
}
